body {
    padding: 94px 0 0 0 !important;
    margin: 0 !important;
}

@media (max-width: 1200px) {
    body {
        padding-top: 58px !important;
    }
}

iframe[name="google_conversion_frame"] {
    display: none;
}

.wrapperQuickSearch {
    position: relative;
    height: 640px;
    background-image: url('../../assets/images/bg_rewaco-trike-days2_1600px.jpg');
    background-position: center top;
    background-size: cover;
}

.boxQuickSearch {
    margin-top: 60px;
    padding-bottom: 15px;
    background: #fff;
}

.large-trikelist h1 {
    margin-left: 15px;
}

.large-trikelist .showDetailedSearch {
    display: none;
}

.large-trikebox {
    border-color: #d6d6d6 !important;
}

.owl-theme .owl-dots .owl-dot {
    cursor: pointer;
}

#trikeSlider .owl-nav.disabled {
    display: block !important;
}

.rw-vehicle-detail-more-container #trikeSlider .owl-prev {
    left: -30px;
}

.rw-vehicle-detail-more-container #trikeSlider .owl-next {
    right: -30px;
}

@media (max-width: 777px) {
    #trikeSlider .owl-prev {
        left: -5px;
    }

    #trikeSlider .owl-next {
        right: -5px;
    }

    .rw-vehicle-detail-more-container #trikeSlider .owl-prev {
        left: -20px;
    }

    .rw-vehicle-detail-more-container #trikeSlider .owl-next {
        right: -20px;
    }

    #trikeSlider .owl-dots {
        display: none;
    }
}

.btn-rewaco-1,
.btn-rewaco-2,
.btn-rewaco-3,
.btn-rewaco-4,
.btn-rewaco-5,
.btn-rewaco-grey-white,
.btn-rewaco-red-white,
.btn-rewaco-red-white-wo-border,
.btn-rewaco-white-red {
    font-size: 14px;
}

.btn-rewaco-1:hover,
.btn-rewaco-2:hover,
.btn-rewaco-3:hover,
.btn-rewaco-4:hover,
.btn-rewaco-5:hover,
.btn-rewaco-grey-white:hover,
.btn-rewaco-red-white-wo-border:hover,
.btn-rewaco-red-white:hover,
.btn-rewaco-white-red:hover {
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
}

.rw-back-link-container {
    margin-top: 20px;
}

@media (max-width: 1200px) {
    .rw-back-link-container {
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    .rw-back-link-container {
        margin-top: -15px;
    }
}

.rw-back-link i {
    display: inline-block;
    margin-right: 10px;
}

.rw-back-link:focus {
    text-decoration: none;
}

.owl-dots {
    margin: 15px 0 0 0;
    transform: none;
    text-align: center;
}

.rm-price-tag {
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: Anton,sans-serif;
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: right;
    line-height: 1.1;
}

.rm-price-tag .streichpreis {
    margin-right: 10px;
    color: gray;
    font-size: 65%;
    text-decoration: line-through;
}

.rw-vehicle-detail-row-2 {
    margin-top: 15px !important;
}

table.rw-vehicle-data-table > tbody > tr > td:nth-child(1) {
    font-weight: normal !important;
}

table.rw-vehicle-data-table > tbody > tr > td:nth-child(2) {
    font-weight: bold !important;
}

.btn-block {
    text-align: center;
}

.rw-vehicle-detail-secondary-actions {
    text-align: center;
}

.rw-vehicle-detail-secondary-actions > i,
.rw-vehicle-detail-secondary-actions > a {
    display: inline-block;
    margin-left: 15px;
    color: #c51a1b;
}

.rw-vehicle-details-h2 {
    margin-top: 30px;
}

.rw-vehicle-details-h3 {
    margin: 20px 0;
}

.rw-vehicle-description-table td {
    padding: 30px !important;
}

.rw-vehicle-description-table td p {
    font-size: 14px;
}

.rw-vehicle-detail-more-container {
    padding: 15px 0;
    border: solid 1px #ddd;
    background-color: #f9f9f9;
}

.rw-vehicle-detail-more-container h2 {
    margin-left: 15px;
    margin-bottom: 30px;
}

#search span {
    transition: all 0.25s;
}

.rw-loading {
    position: relative;
    top: 3px;
    display: inline-block;
    margin-left: 5px;
    width: 15px; height: 15px;
    border-radius: 15px;
    border-top: solid 2px #fff;
    border-bottom: solid 2px #fff;

    -webkit-animation: rw-loading-spinner 1s infinite;
    animation: rw-loading-spinner 1s infinite;
}

@-webkit-keyframes rw-loading-spinner {
    from {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}

@keyframes rw-loading-spinner {
    from {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}

form[name="mapsSearch"] .control-label {
    margin-top: 7px;
}

form[name="detailedSearch"] .checkbox-inline {
    margin: 0; padding: 0;
    width: 24%;
}

@media (max-width: 768px) {
    #footer,
    #footer .copyright-block {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 512px) {
    .btn-rewaco-1, .btn-rewaco-2, .btn-rewaco-3, .btn-rewaco-4, .btn-rewaco-5, .btn-rewaco-grey-white, .btn-rewaco-red-white, .btn-rewaco-red-white-wo-border, .btn-rewaco-white-red {
        padding: 10px;
    }
}

#trikeImagesSlider .icon-zoom {
    padding: 7px;
    font-size: 13px;
}

.icon-mobile-nav {
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.show-nav .icon-mobile-nav {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}

@media (max-width: 1200px) {
    #logo-mobile {
        position: relative;
        top: 5px;
    }

    .wrapperQuickSearch {
        padding-bottom: 60px;
        height: auto;
    }

    form[name="detailedSearch"] .checkbox-inline {
        width: 33%;
    }
}

@media (max-width: 992px) {
    form[name="detailedSearch"] .checkbox-inline {
        width: 45%;
    }
}

@media (max-width: 768px) {
    .rm-price-tag {
        text-align: left;
    }

    .rw-vehicle-data-table tr {
        display: table-row !important;
    }

    .rw-vehicle-data-table tr > td:first-child {
        width: 50% !important;
    }
}

@media (max-width: 580px) {
    form[name="detailedSearch"] .checkbox-inline {
        width: 90%;
    }

    .rw-vehicle-description-table td {
        padding: 15px !important;
    }
}

.rw-vehicle-description-text {
    position: relative;
}

.rw-vehicle-description-text.rw-is-collapsed {
    overflow: hidden;
    height: 420px;
}

.rw-vehicle-description-text.rw-is-collapsed:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 512;
    left: 0; bottom: -15px;
    width: 100%; height: 30px;
    -webkit-box-shadow: 0 0 60px 60px #f9f9f9;
    box-shadow: 0 0 60px 60px #f9f9f9;
    background: #f9f9f9;
}

.rw-vehicle-description-text.rw-is-collapsed .rw-read-more {
    position: absolute;
    z-index: 1024;
    left: 0; bottom: 0;
    width: 100%;
    color: #000;
    text-align: center;
    text-decoration: underline;
    background: none;
}

.rw-vd-share {
    transition: transform 0.25s;
}

.rw-vd-share.is-active {
    transform: rotate(-90deg);
}

.rw-vd-shariff-container {
    margin-top: 15px;
    display: none;
}

.showDetailedSearch {
    white-space: normal;
}

@media (max-width: 768px) {
    form[name="detailedSearch"] > div > .row:last-of-type {
        position: fixed;
        z-index: 1000;
        left: 0; right: 0;
        padding: 15px;
        bottom: 0;
        background: #fff;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    }

    form[name="detailedSearch"] > div > .row:last-of-type .form-group {
        margin: 0;
    }
}

#site-canvas {
    -webkit-transform: none;
    -ms-transform: none;
        transform: none;
}

.rw-alarmed {
    border: solid 1px #c51a1b !important;
}

.rw-price {
    white-space: nowrap;
}

.large-trikebox {
    position: relative;
}

.large-trikebox .rw-info-box {
    margin-top: 83px;
    font-size: 12px;
    outline: solid 10px #efefef;
    background: #efefef;
}

@media (max-width: 992px) {
    .large-trikebox .rw-info-box {
        margin: 20px 0 15px 0;
    }
}

.rw-info-button {
    display: inline-block;
    padding: 0 8px;
    font-family: serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    border: solid 1px #000;
}

.rw-info-button:hover {
    color: #fff;
    background: #000;
}

.rw-me-vl-search {
    padding: 12px 0 12px 12px;
    text-align: right;
}

.rw-me-vl-search-block {
    position: relative;
    display: inline-block;
    margin: 0 15px;
    text-align: right;
}

.rw-me-vl-search-block:first-of-type {
    margin-left: 30px;
}

.rw-me-vl-search-block:last-child {
    margin-right: 0;
}

.rw-me-vl-search-block input {
    display: inline-block;
    margin-left: 15px;
    padding: 1px 4px;
    width: 125px;
    font: inherit;
    border: solid 1px #000;
    background: #fff;
}

.rw-me-vl-search-block input:focus {
    border-color: #c51a1b;
    outline: none;
}

.rw-search-model-suggestions {
    position: absolute;
    z-index: 1024;
    left: 0; top: 35px;
    width: 100%; max-height: 300px;
    padding: 15px;
    overflow: auto;
    text-align: left;
    border: solid 1px #000;
    background: #fff;
}

.rw-search-model-suggestions:empty {
    display: none;
}

.rw-search-model-suggestions a {
    display: block;
    color: #000;
}

.rw-search-model-suggestions a:hover {
    color: #c51a1b;
}

.rw-search-model-suggestions i {
    font-style: normal;
    float: right;
}

.rw-trikes-count i {
    font-style: normal;
    opacity: 0.25;
}

.rw-clear-search {
    position: absolute;
    right: 4px; top: 3px;
    color: #000;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}

.rw-clear-search:hover {
    color: #c51a1b;
}

#uid-99 #preis,
#uid-99 #preisAktion {
    transition: padding 0.25s;
}

#rw-url-helper {
    position: absolute;
    left: 15px; top: 7px;
    text-align: left;
    max-width: 75%;
    overflow: hidden;
    opacity: 0.05;
}

#rw-url-helper:hover {
    opacity: 0.2;
}

form[name="detailedSearch"] input[name="tx_rewaco24_haendler[detailedSearch][plz]"] {
    margin-top: 20px;
}

#uid-7 #foundMarkers:empty {
    display: none;
}

#uid-7 #foundMarkers:empty ~ #map-canvas {
    width: 100% !important;
}

.btn-rewaco-4-filled {
    color: #fff !important;
    border: none !important;
    background: #c51a1b !important;
    transition: none !important;
}

.btn-rewaco-4-filled:hover,
.btn-rewaco-4-filled:focus {
    background: #701011 !important;
}

.btn-rewaco-4-filled:focus {
    outline: none !important;
}

.btn-rewaco-4-filled:active {
    position: relative;
    top: 1px;
}

input[name="tx_rewaco24_haendler[rw-save-and-leave]"],
input[name="tx_rewaco24_haendler[rw-save-and-return]"], .rw-close-form {
    width: 100%;
}

#foundMarkers .list {
    margin-right: 15px;
    padding-right: 15px;
}

#foundMarkers .list::-webkit-scrollbar {
    width: 12px !important;
}

#foundMarkers .list::-webkit-scrollbar-track {
    background: #f0f0f0;
}

#c625 h2 {
    margin-top: 40px;
}

#foundMarkers .marker .col-md-20 p>a:hover {
    color: #701011 !important;
}

#foundMarkers .marker .roundCheck {
    margin: 0 10px 10px 0 !important;
}

.checkbox-inline-container {
    margin-left: -18px;
}

form[name="fahrzeug"].form-floating-labels .row {
    margin-top: 15px !important;
    margin-bottom: 0 !important;
}

.rw-price-field-container .rw-currency-label {
    position: absolute;
    right: 28px; bottom: 8px;
}

.re-banner-scroll-down {
    position: absolute;
    z-index: 1024;
    left: 50%; bottom: 0;
    color: #fff;
    font-size: 40px;
    text-decoration: none;
    transition: transform 0.25s;
}

.re-banner-scroll-down:hover,
.re-banner-scroll-down:focus {
    color: #fff;
    text-decoration: none !important;
    transform: scale(1.25) translate(0,10px);
}

@media (max-width: 768px) {
    .re-banner-scroll-down {
        left: 47%; bottom: -5px;
    }
}

@media (max-width: 768px) {
    #footer, #footer .menu-block {
        width: 100%;
        text-align: center;
    }
}

.tx-powermail table > tbody > tr > td:nth-child(1),
.tx-powermail table > tbody > tr > td:nth-child(2) {
    font-family: Arial,sans-serif !important;
    font-weight: 400 !important;
}

.SliderWrap .item .container {
    padding-bottom: 60px;
}

#c1079 .powermail_fieldwrap_nachname,
#c1079 .powermail_fieldwrap_telefon {
    clear: none;
}

#c1623 .powermail_fieldwrap_nachname {
    clear: none;
}

.form-control, output {
    color: #333;
}

#mobile-language {
    margin-bottom: 10px !important;
}

#mobile-language .inactive.last {
    display: none;
}

@media (max-width: 700px) {
    .tx-nsproductdatabase .SliderWrap .item .container {
        z-index: 10000;
    }

    .re-banner-scroll-down {
        z-index: 10001;
    }

    .SliderWrap .item .container {
        padding-top: 0;
        padding-bottom: 30px;
        z-index: 10000;
    }

    .re-banner-scroll-down {
        bottom: -60px;
    }
}

.tx-powermail .powermail_create,
.rw-stronger-warning {
    display: block;
    text-align: center;
    margin: 1.5rem;
    padding: 1rem;
    color: #000;
    font-weight: bold;
    font-size: 1.25em;
    background: #facb00;
}

.tx-powermail .powermail_create table {
    background: #fff;
}

@media (max-width: 992px) {
    #foundMarkers .list {
        max-height: 300px;
        margin-right: 0 !important;
        padding-right: 0 !important;
    }

    #foundMarkers {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.large-trikebox h3 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.rw-tf-descriptions {
    position: relative;
}

.rw-tf-description.active {
    z-index: 32 !important;
}

.rw-tf-description:nth-child(1) {
    position: relative;
    z-index: 16;
}

.rw-tf-description:nth-child(2),
.rw-tf-description:nth-child(3) {
    position: absolute;
    z-index: 16;
    left: 0; right: 0;
    top: 0; bottom: 0;
}

.rw-tf-description-switches {
    margin-top: 15px;
    font-size: 0;
}

.rw-tf-description-switches span {
    display: inline-block;
    margin: 0 -1px -1px 0;
    padding: 5px 25px;
    font-size: 14px;
    cursor: pointer;
    color: #000;
    font-weight: normal;
    border: solid 1px #d1d1d1;
}

.rw-tf-description-switches span:hover,
.rw-tf-description-switches span:focus {
    background: #f8f8f8;
}

.rw-tf-description-switches span.active {
    position: relative;
    z-index: 64;
    top: 1px;
    padding: 6px 25px 5px 25px;
    font-weight: bold;
    border-bottom: none;
    background: #f8f8f8;
}

.rw-tf-lp-builder {
    margin: 2rem 0;
    padding: 2rem 2rem 1.5rem 2rem;
    border: solid 1px #d1d1d1;
    background: #f8f8f8;
}

.rw-tf-lp-builder h3,
.rw-tf-lp-builder ol {
    margin: 0;
}

.rw-tf-lp-builder ol {
    margin-top: 2rem;
    padding-left: 1.5rem;
}

.rw-tf-lp-builder li {
    margin-bottom: 0.5rem;
}

.rw-tf-lp-b-atom {
    display: inline-block;
    vertical-align: baseline;
    margin-right: 2rem;
}

.rw-tf-lp-b-atom input {
    margin-right: 0.25em;
    padding: 0.25em 0.5em;
}

.cc_banner-wrapper .cc_container {
    border-top-color: #ccc;
    background: #000;
}

.cc_banner-wrapper .cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff !important;
    border-radius: 0;
    background: #c51a1b !important;
}

p + ul,
p + ol {
    font-size: 16px;
}

#uid-165 .ce-gallery .ce-media a {
    background: none;
}

@media (max-width: 466px) {
    #uid-165 .ce-gallery[data-ce-columns="4"] .ce-column {
        margin-left: 5px; margin-right: 5px;
        width: 45%;
    }

    #uid-165 .ce-gallery .ce-column {
        margin: 0;
    }
}
